ITEM.Name = "5.56";
ITEM.Class = "ammo_rifle";
ITEM.Model = "models/Items/BoxMRounds.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 300;

ITEM.Description = "A box of Rifle Ammo. 100 rounds.";

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:GiveAmmo(100, "smg1");
	
	self:Remove();
end